
#relPrdDCGroup>ul {
	display:block!important;
}
li#relPrdDCGroup ul>li{
	padding:0px;
	list-style: none;
}


.note{
    background: aliceblue;
    padding: 20px;
    border-radius: 10px;
}
table.editionTable th {
    padding: 20px;
    background: #f1f1f1;
}

table.editionTable td a.readme span:before {
    content: '';
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    width: 17px;
    background-image: url(https://www.manageengine.com/ems/images/icon/hotfix-readme-icon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.readme span{
color: transparent;
}
a.readme{
    text-decoration: none;
}
table.editionTable td , table.editionTable th{
    border: 1px solid #e5e5e5;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    width: 24%;
    font-size: 15px;
    position: relative;
    word-break: break-word;
}
